@article{Britton2021,
  author   = {Willoughby B. Britton and Jared R. Lindahl and David J. Cooper and Nicholas K. Canby and Roman Palitsky},
  title    = {Defining and Measuring Meditation-Related Adverse Effects in Mindfulness-Based Programs},
  journal  = {Clinical Psychological Science},
  volume   = {9},
  number   = {6},
  pages    = {1185-1204},
  year     = {2021},
  doi      = {10.1177/2167702621996340},
  url      = { 
              https://doi.org/10.1177/2167702621996340
              
              },
  eprint   = { 
              https://doi.org/10.1177/2167702621996340
              
              },
  abstract = { Research on the adverse effects of mindfulness-based programs (MBPs) has been sparse and hindered by methodological imprecision. The 44-item Meditation Experiences Interview (MedEx-I) was used by an independent assessor to measure meditation-related side effects (MRSEs) following three variants of an 8-week program of mindfulness-based cognitive therapy (n = 96). Each item was queried for occurrence, causal link to mindfulness meditation practice, duration, valence, and impact on functioning. Eighty-three percent of the MBP sample reported at least one MRSE. Meditation-related adverse effects with negative valences or negative impacts on functioning occurred in 58\% and 37\% of the sample, respectively. Lasting bad effects occurred in 6\% to 14\% of the sample and were associated with signs of dysregulated arousal (hyperarousal and dissociation). Meditation practice in MBPs is associated with transient distress and negative impacts at similar rates to other psychological treatments. }
}
@article{Britton2019,
  title    = {Can mindfulness be too much of a good thing? The value of a middle way},
  journal  = {Current Opinion in Psychology},
  volume   = {28},
  pages    = {159-165},
  year     = {2019},
  note     = {Mindfulness},
  issn     = {2352-250X},
  doi      = {https://doi.org/10.1016/j.copsyc.2018.12.011},
  url      = {https://www.sciencedirect.com/science/article/pii/S2352250X18301453},
  author   = {Willoughby B Britton},
  abstract = {Previous research has found that very few, if any, psychological or physiological processes are universally beneficial. Instead, positive phenomena tend to follow a non-monotonic or inverted U-shaped trajectory where their typically positive effects eventually turn negative. This review investigates mindfulness-related processes for signs of non-monotonicity. A number of mindfulness-related processes—including, mindful attention (observing awareness, interoception), mindfulness qualities, mindful emotion regulation (prefrontal control, decentering, exposure, acceptance), and meditation practice—show signs of non-monotonicity, boundary conditions, or negative effects under certain conditions. A research agenda that investigates the possibility of mindfulness as non-monotonic may be able to provide an explanatory framework for the mix of positive, null, and negative effects that could maximize the efficacy of mindfulness-based interventions.}
}

